@media (max-width:900px){
  .fg25qba40ndu .fxnkqul69dt6r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mrwfg5ztj{justify-content:flex-start}
  .v74acf7si12ufd,.ogs9qv7yz6ifn,.l670iv0gg9m4,.vwt431rr36j,.l6hl8lfwe3de{grid-template-columns:1fr!important}
  .x0pgwbofywxd9z5{display:block!important;transform:none!important}
  .soi2hh5236o6 .l670iv0gg9m4{grid-template-columns:1fr}
  .pdgpyzcccy h2{font-size:34px}
}
@media (max-width:560px){
  .fxnkqul69dt6r{width:min(100% - 24px,1180px)}
  .v74acf7si12ufd{padding:18px}
  .rvtkt06wiq3{padding:6px 7px;font-size:13px}
  .q61o8w664q,.x0pgwbofywxd9z5,.kpqhz8hc2z,.hfmyab0b4,.mlcmlwr6r,.mai0d9a{padding:16px}
}
